/*
Theme Name:     Ma.tt
Theme URI:      http://ma.tt
Description:    A tribute to Mark Rothko.
Author:         Joen Asmussen
Author URI:     http://ma.tt
Template:       twentythirteen
Version:        1.0.1
*/


/**
 * Import twenty thirteen base styles
 */

@import url("../twentythirteen/style.css");


/**
 * Header
 */

.site {
	border-left: 0 !important;
	border-right: 0 !important;
	max-width: none;
	border: none;
}

.site-header {
	background-image: url('i/autumn/header-2x.jpg') !important;
	background-color: #fba006 !important;
	background-size: 1600px 230px !important;
}

body.winter .site-header {
	background-image: url('i/winter/header-2x.jpg') !important;
	background-color: #9dbfdb !important;
}

/* IE hacks */
@media \0screen\,screen\9 {

	.site-header {
		background-image: url('i/autumn/ie/header.jpg') !important;
	}

	body.winter .site-header {
		background-image: url('i/winter/ie/header.jpg') !important;
	}

}

.site-header .home-link {
	max-width: 940px;
	color: #fff;
}

.site-description {
	display: none;
}

.site-title {
	font-family: "Source Sans Pro";
	font-size: 30px;
	padding: 150px 0 10px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

.site-title:after {
	background: url('i/autumn/tagline-2x.png') repeat-x left top;
	content: "";
	display: block;
	width: 166px;
	height: 14px;
	background-size: 166px 14px;
	position: absolute;
	top: 168px;
	margin-left: 190px;
}

body.winter .site-title:after {
	background-image: url('i/winter/tagline-2x.png');
}

body.winter article.format-standard .entry-title a:hover,
body.winter article.format-video .entry-title a:hover,
body.winter article.format-gallery .entry-title a:hover,
body.winter article.format-audio .entry-title a:hover 
{
	color: #183345;
}


/* IE hacks */
@media \0screen\,screen\9 {

	.site-title:after {
		margin-left: 230px;
		background: url('i/autumn/ie/tagline.png') repeat-x left top;
	}

	body.winter .site-title:after {
		background: url('i/winter/ie/tagline.png') repeat-x left top;
	}

}

.nav-menu .sub-menu, .nav-menu .children {
	border: 2px solid #fea42c;
	border-top: 0;
}

ul.nav-menu ul a:hover, .nav-menu ul ul a:hover {
	background-color: #d54511;
}


/**
 * Menu
 */

.menu-toggle {
	border:none;
}

.navbar {
	background: url('i/autumn/1e-2x.png') repeat-x center bottom;
	background-size: 1600px 50px;
	position: relative;
	z-index: 10;
	margin-bottom: -10px;
	max-width: none;
}

body.winter .navbar {
	background: url('i/winter/1e-2x.png') repeat-x center bottom;
}

/* IE hacks */
@media \0screen\,screen\9 {

	.navbar {
		background: url('i/autumn/ie/1e.png') repeat-x center bottom;
	}

	body.winter .navbar {
		background: url('i/winter/ie/1e.png') repeat-x center bottom;
	}

}

.main-navigation {
	height: 60px;
	max-width: 940px;
}

.navbar-fixed .navbar {
	box-shadow: none;
	height: 55px;
}

.nav-menu li a {
	color: #141412;
}


/**
 * Posts
 */

.blog .format-link:first-of-type, .single .format-link:first-of-type {
	box-shadow: none;
}

article.post, article.page, #respond {
	position: relative;
}

.entry-content blockquote, .comment-content blockquote {
	font-size: 16px;
	font-weight: normal;
}
.quote blockquote {
	font-weight: 300;
}

.author {
	display:none;
}

#post-1606 h3 {
	clear:none;
}

/* Underline some posts */
article.format-image .entry-content a, 
article.format-standard .entry-content a, 
article.page .entry-content a,
article.format-link .entry-content a,
article.format-aside .entry-content a,
article.format-audio .entry-content a,
article.format-video .entry-content a,
article.format-status .entry-content a,
article.format-quote .entry-content a,
article.format-gallery .entry-content a,
article.format-chat .entry-content a 
{
	text-decoration: underline;
}


/**
 * Standard posts (and pages) 
 */

article.format-image, 
article.format-standard, 
article.page,
.gallery-1 {
	background-color: #fff;
	background-image: url('i/autumn/2s-2x.jpg');
	background-position: center top;
	background-size: 1600px 445px;
}

body.winter article.format-image, 
body.winter article.format-standard, 
body.winter article.page,
body.winter .gallery-1 {
	background-color: #eff1e8;
	background-image: url('i/winter/2s-2x.jpg');
}

/* IE hacks */
@media \0screen\,screen\9 {

	article.format-image, 
	article.format-standard, 
	article.page, 
	.gallery-1 {
		background-image: url('i/autumn/ie/2s.jpg');
	}

	body.winter article.format-image, 
	body.winter article.format-standard, 
	body.winter article.page, 
	body.winter .gallery-1 {
		background-image: url('i/winter/ie/2s.jpg');
	}

}

article.page, article.format-standard {
	background-repeat: repeat-x;
}

article.page {
	color: #141412;
}

article.format-image:after, 
article.format-standard:after,
article.page:after,
.gallery-1:after {
	content: "";
	width: 100%;
	display: block;
	height: 33px;
	background-image: url('i/autumn/2e-2x.png');
	background-repeat: repeat-x;
	background-position: center bottom;
	background-size: 1600px 33px;
	position: absolute;
	bottom: -7px;
	z-index: 1;
}

body.winter article.format-image:after, 
body.winter article.format-standard:after,
body.winter article.page:after,
body.winter .gallery-1:after {
	background-image: url('i/winter/2e-2x.png');
}

/* IE hacks */
@media \0screen\,screen\9 {
	
	article.format-image:after,
	article.format-standard:after,
	article.page:after, 
	.gallery-1:after {
		background-image: url('i/autumn/ie/2e.png');
	}

	body.winter article.format-image:after, 
	body.winter article.format-standard:after, 
	body.winter article.page:after, 
	body.winter .gallery-1:after {
		background-image: url('i/winter/ie/2e.png');
	}

}

.format-image .entry-content a,
.format-image .entry-meta a,
.format-standard .entry-content a,
.format-standard .entry-meta a {
	color: #d44410;
}

body.winter .format-image .entry-content a,
body.winter .format-image .entry-meta a,
body.winter .format-standard .entry-content a,
body.winter .format-standard .entry-meta a {
	color: #448FB6;
}


/**
 * Links, paging navigation, colophon 
 */

body, .site {
	background: #fea42c;
}

body.winter, body.winter .site {
	background: #99bcda;
}

article.format-link, 
.paging-navigation, 
.site-footer,
#respond,
.gallery-5 {
	background-color: #fea42c;
	background-image: url('i/autumn/1s-2x.jpg');
	background-repeat: repeat;
	background-position: center top;
	background-size: 1600px 525px;
}

body.winter article.format-link, 
body.winter .paging-navigation, 
body.winter .site-footer,
body.winter #respond
body.winter .gallery-5 {
	background-color: #9abcd8;
	background-image: url('i/winter/1s-2x.jpg');
}

body.winter .site-footer .sidebar-container {
	background-color: #9abcd8;
}

body.winter .site-footer .sidebar-container a {
	color: #193446;
}


/* IE hacks */
@media \0screen\,screen\9 {

	article.format-link, 
	.paging-navigation,
	.site-footer, 
	.gallery-5 {
		background-image: url('i/autumn/ie/1s.jpg');
	}

	body.winter article.format-link, 
	body.winter .paging-navigation, 
	body.winter .site-footer,
	body.winter .gallery-5 {
		background-image: url('i/winter/ie/1s.jpg');
	}

}

.site-footer {
	background-position: center bottom;
}

article.format-link+article.format-link, .site-footer {
	background-position: center bottom !important;
}

.site-footer a {
	color: #29170b;
}

.paging-navigation .nav-previous .meta-nav {
	padding: 20px 0;
}

.paging-navigation .meta-nav {
	background-color: #29170b;
}

.paging-navigation a {
	color: #29170b;
}

.paging-navigation a:hover .meta-nav {
	background-color: #d54511;
}

.paging-navigation a:hover {
	color: #d54511;
}

body.winter .paging-navigation .meta-nav {
	background-color: #193446;
}

body.winter .paging-navigation a {
	color: #193446;
}

body.winter .paging-navigation a:hover .meta-nav {
	background-color: #284e67;
}

body.winter .paging-navigation a:hover {
	color: #284e67;
}



article.format-link:after, 
.paging-navigation:after, 
#respond:after,
#respond:before,
.gallery-5:after {
	content: "";
	width: 100%;
	display: block;
	height: 50px;
	background-image: url('i/autumn/1e-2x.png');
	background-repeat: repeat-x;
	background-position: center bottom;
	background-size: 1600px 50px;
	position: absolute;
	bottom: -17px;
	z-index: 1;
}

body.winter article.format-link:after, 
body.winter .paging-navigation:after, 
body.winter #respond:after,
body.winter #respond:before,
body.winter .gallery-5:after {
	background-image: url('i/winter/1e-2x.png');
}

/* IE hacks */
@media \0screen\,screen\9 {

	article.format-link:after, 
	.paging-navigation:after, 
	.gallery-5:after {
		background-image: url('i/autumn/ie/1e.png');
	}

	body.winter article.format-link:after, 
	body.winter .paging-navigation:after, 
	body.winter .gallery-5:after {
		background-image: url('i/winter/ie/1e.png');
	}

}

.format-link .entry-content,
.format-link .entry-meta {
	color: #141412;
}

.format-link .entry-content a,
.format-link .entry-meta a,
.format-link .entry-title a {
	color: #b60000;
}

body.winter .format-link .entry-content a,
body.winter .format-link .entry-meta a,
body.winter .format-link .entry-title a {
	color: #fff;
}


/**
 * Asides, chats, comment-bg
 */

article.format-aside,
article.format-chat,
.post-navigation,
.gallery-4 {
	color: #fff;
	position: relative;
}

body.page .site-content,
body.single .site-content,
article.format-aside,
article.format-chat,
.post-navigation,
.gallery-4 {
	background-color: #5c3820;
	background-image: url('i/autumn/3s-2x.jpg');
	background-position: center top;
	background-size: 1600px 725px;
}

body.page.winter .site-content,
body.single.winter .site-content,
body.winter article.format-aside,
body.winter article.format-chat,
body.winter .post-navigation,
body.winter .gallery-4 {
	background-color: #41667a;
	background-image: url('i/winter/3s-2x.jpg');
}

/* IE hacks */
@media \0screen\,screen\9 {

	article.format-aside, 
	article.format-chat, 
	body.page .site-content, 
	.post-navigation, 
	.gallery-4 {
		background-image: url('i/autumn/ie/3s.jpg');
	}

	body.winter article.format-aside, 
	body.winter article.format-chat, 
	body.page.winter .site-content, 
	body.winter .post-navigation, 
	body.winter .gallery-4 {
		background-image: url('i/winter/ie/3s.jpg');
	}

}

article.format-aside .entry-title a, article.format-chat .entry-title a, .post-navigation a {
	color: #fff;
}

article.format-aside:after,
article.format-chat:after,
#comments ol.comment-list:after,
.gallery-4:after,
#content .post-navigation:after {
	content: "";
	width: 100%;
	display: block;
	height: 50px;
	background-image: url('i/autumn/3e-2x.png');
	background-repeat: repeat-x;
	background-position: center bottom;
	background-size: 1600px 50px;
	position: absolute;
	bottom: -23px;
	z-index: 1;
}

body.winter article.format-aside:after,
body.winter article.format-chat:after,
body.winter #comments ol.comment-list:after,
body.winter .gallery-4:after,
body.winter #content .post-navigation:after {
	background-image: url('i/winter/3e-2x.png');
}

/* IE hacks */
@media \0screen\,screen\9 {

	article.format-aside:after, 
	article.format-chat:after, 
	#comments ol.comment-list:after, 
	.gallery-4:after,
	#content .post-navigation:after {
		background-image: url('i/autumn/ie/3e.png');
	}

	body.winter article.format-aside:after, 
	body.winter article.format-chat:after, 
	body.winter #comments ol.comment-list:after, 
	body.winter .gallery-4:after,
	body.winter #content .post-navigation:after {
		background-image: url('i/winter/ie/3e.png');
	}

}

#comments ol.comment-list:after {
	left: 0;
}

.format-chat .entry-content a,
.format-chat .entry-meta a,
.format-aside .entry-content a,
.format-aside .entry-meta a {
	color: #fda32c;
}

body.winter .format-chat .entry-content a,
body.winter .format-chat .entry-meta a,
body.winter .format-aside .entry-content a,
body.winter .format-aside .entry-meta a {
	color: #84B2D8;
}


/**
 * Status, quote 
 */

article.format-status,
article.format-quote,
.gallery-3 {
	background-color: #2b170e;
	background-image: url('i/autumn/4s-2x.jpg');
	background-position: center top;
	background-size: 1600px 500px;
}

body.winter article.format-status,
body.winter article.format-quote,
body.winter .gallery-3 {
	background-color: #183345;
	background-image: url('i/winter/4s-2x.jpg');
}

/* IE hacks */
@media \0screen\,screen\9 {

	article.format-status, 
	article.format-quote, 
	#respond, 
	.gallery-3 {
		background-image: url('i/autumn/ie/4s.jpg');
	}

	body.winter article.format-status, 
	body.winter article.format-quote, 
	body.winter #respond, 
	body.winter .gallery-3 {
		background-image: url('i/winter/ie/4s.jpg');
	}

}

article.format-status:after,
article.format-quote:after,
.gallery-3:after,
.navbar:before {
	content: "";
	width: 100%;
	display: block;
	height: 50px;
	background-image: url('i/autumn/4e-2x.png');
	background-repeat: repeat-x;
	background-position: center bottom;
	background-size: 1600px 56px;
	position: absolute;
	bottom: -23px;
	z-index: 1;
}

body.winter article.format-status:after,
body.winter article.format-quote:after,
body.winter .gallery-3:after,
body.winter .navbar:before {
	background-image: url('i/winter/4e-2x.png');
}

#respond:before {
	background-position: center top;
}

.site-footer {
	background-color: #2b170e;
	background-repeat: repeat;
	background-position: center top;
	color: #fff;
}

.site-footer a {
	color:#fff;
}

#respond {
	background-color: #fea42c;
	background-image: url('i/autumn/1s-2x.jpg');
	background-position: center top;
}

body.winter #respond {
	background-color: #9abcd8;
	background-image: url('i/winter/1s-2x.jpg');
}

#respond:after {
	bottom: inherit;
}

.navbar:before {
	top: -9px;
	z-index: 0;
	bottom: auto;
}

/* IE hacks */
@media \0screen\,screen\9 {

	article.format-status:after, 
	article.format-quote:after, 
	#respond:after, 
	#respond:before, 
	.gallery-3:after {
		background-image: url('i/autumn/ie/4e.png');
	}

	body.winter article.format-status:after, 
	body.winter article.format-quote:after, 
	body.winter #respond:after, 
	body.winter #respond:before, 
	body.winter .gallery-3:after {
		background-image: url('i/winter/ie/4e.png');
	}

}

.format-status .entry-content a,
.format-status .entry-meta a,
.format-quote .entry-content a,
.format-quote .entry-meta a,
.format-quote .linked {
	color: #fda32c;
}

body.winter .format-status .entry-content a,
body.winter .format-status .entry-meta a,
body.winter .format-quote .entry-content a,
body.winter .format-quote .entry-meta a,
body.winter .format-quote .linked {
	color: #98bad6;
}

.format-status .entry-content:before, .format-status .entry-meta:before {
	display: none;
}

.format-status .entry-content p:first-child:before {
	background-color: #fda32c;
	margin-top: 15px;
}

body.winter .format-status .entry-content p:first-child:before {
	background-color: #98bad6;
}

.comment-meta, .comment-meta a {
	color: #29170b;
}


/**
 * Gallery, audio, video, commentbox
 */

article.format-gallery,
article.format-audio,
.gallery-2 {
	background-color: #d44412;
	background-image: url('i/autumn/5s-2x.jpg');
	background-position: center top;
	background-size: 1600px 540px;
}

article.format-video {
	background-color: #d44412;
	background-image: url('i/autumn/rothko-stripes-2x.png'), url('i/autumn/5s-2x.jpg');
	background-position: center 100px, center top;
	background-repeat: no-repeat, repeat;
	background-size: 1000px 260px, 1600px 540px;
}

body.winter article.format-gallery,
body.winter article.format-audio,
body.winter .gallery-2 {
	background-color: #a6aba5;
	background-image: url('i/winter/5s-2x.jpg');
}

body.winter article.format-video {
	background-color: #a6aba5;
	background-image: url('i/winter/rothko-stripes-2x.png'), url('i/winter/5s-2x.jpg');
}

.format-gallery .entry-content a,
.format-gallery .entry-meta a,
.format-audio .entry-content a,
.format-audio .entry-meta a,
.format-video .entry-content a,
.format-video .entry-meta a {
	color: #fff;
}

/* IE hacks */
@media \0screen\,screen\9 {

	article.format-gallery, 
	article.format-audio, 
	article.format-video, 
	.gallery-2 {
		background-image: url('i/autumn/ie/5s.jpg');
	}

	body.winter article.format-gallery, 
	body.winter article.format-audio, 
	body.winter article.format-video, 
	body.winter .gallery-2 {
		background-image: url('i/winter/ie/5s.jpg');
	}

}

article.format-gallery:after,
article.format-audio:after,
article.format-video:after,
.gallery-2:before {
	content: "";
	width: 100%;
	display: block;
	height: 50px;
	background-image: url('i/autumn/5e-2x.png');
	background-repeat: repeat-x;
	background-position: center bottom;
	background-size: 1600px 38px;
	position: absolute;
	bottom: -20px;
	z-index: 2;
}

body.winter article.format-gallery:after,
body.winter article.format-audio:after,
body.winter article.format-video:after,
body.winter .gallery-2:before {
	background-image: url('i/winter/5e-2x.png');
}

/* IE hacks */
@media \0screen\,screen\9 {

	article.format-gallery:after, 
	article.format-audio:after, 
	article.format-video:after, 
	.gallery-2:before {
		background-image: url('i/autumn/ie/5e.png');
	}

	body.winter article.format-gallery:after, 
	body.winter article.format-audio:after, 
	body.winter article.format-video:after, 
	body.winter .gallery-2:before {
		background-image: url('i/winter/ie/5e.png');
	}

}


/**
 * Forms
 */

button, input, textarea {
	border: 2px solid #fff;
}

input:focus, textarea:focus {
	border: 2px solid #fea831 !important;
}

button:focus, button:active, input[type=submit]:focus, input[type=submit]:active {
	border: none !important;
	margin-top: 3px;
}

button, 
input[type="submit"], 
input[type="button"], 
input[type="reset"] {
	background: #fea22e !important;
	border-bottom-color: #c07313;
	color: #141412;
}

button:hover, 
input[type="submit"]:hover, 
input[type="button"]:hover, 
input[type="reset"]:hover, 
button:focus, 
input[type="submit"]:focus, 
input[type="button"]:focus, 
input[type="reset"]:focus {
	background: #ffb75f !important;
	border-bottom-color: #e09130;
}

button:active, 
input[type="submit"]:active, 
input[type="button"]:active, 
input[type="reset"]:active {
	border-top-color: #e09130;
}


body.winter button, 
body.winter input[type="submit"], 
body.winter input[type="button"], 
body.winter input[type="reset"] {
	background: #eff1ea !important;
	border-bottom-color: #d1d6c6;
}

body.winter button:hover, 
body.winter input[type="submit"]:hover, 
body.winter input[type="button"]:hover, 
body.winter input[type="reset"]:hover, 
body.winter button:focus, 
body.winter input[type="submit"]:focus, 
body.winter input[type="button"]:focus, 
body.winter input[type="reset"]:focus {
	background: #fff !important;
	border-bottom-color: #eff1ea;
}

body.winter button:active, 
body.winter input[type="submit"]:active, 
body.winter input[type="button"]:active, 
body.winter input[type="reset"]:active {
	border-top-color: #d1d6c6;
}


/**
 * Gallery template
 */

.gallery-template img.gallery-featured {
	margin-left: -60px;
	max-width: 460px;
	margin-bottom: 40px;
}

.gallery-template .entry-content {
	position: relative;
}

/* four thumbnails */
.gallery-template .gallery {
	float: right;
	width: 264px;
	margin-right: -64px;
}
.gallery-template .gallery-item {
	max-width: none;
	width: 128px;
	height: 128px;
}

.gallery-count {
	position: absolute;
	right: 20px;
	top: 270px;
	width: 160px;
	font-style: italic;
}

/* hide the search form because it's offscreen anyway */
.search-form {
        display:none;
}


/**
 * Fixed navbar
 */

.nav-menu .current_page_item > a, 
.nav-menu .current_page_ancestor > a, 
.nav-menu .current-menu-item > a, 
.nav-menu .current-menu-ancestor > a {
	color: #bc360a;
}

body.winter .nav-menu .current_page_item > a, 
body.winter .nav-menu .current_page_ancestor > a, 
body.winter .nav-menu .current-menu-item > a, 
body.winter .nav-menu .current-menu-ancestor > a {
	color: #9abcd7;
}

.nav-menu li:hover > a, 
.nav-menu li a:hover, 
.nav-menu li:focus > a, 
.nav-menu li a:focus {
	background-color: #220e10;
}

body.winter .nav-menu li:hover > a, 
body.winter .nav-menu li a:hover, 
body.winter .nav-menu li:focus > a, 
body.winter .nav-menu li a:focus {
	background-color: #040f15;
}

@media (min-width: 643px) {
	
	.navbar {
		position: fixed;
		height: 49px;
		bottom: 0;
		left: 0;
		right: 0;
		background: #2b1809;
	}

	body.winter .navbar {
		background: #193446;
	}
	
	.nav-menu li a {
		padding: 10px 15px;
		color: #f7f5e7;
	}
	
	.site-header .searchform [type="search"], .site-header .searchform [type="text"] {
		height: 28px;
	}
	.site-header .searchform [type="search"]:focus, .site-header .searchform [type="text"]:focus {
		border: 0;
	}

	#main:before {
		content: "";
		display: block;
		background-image: url('i/autumn/1e-2x.png');
		background-repeat: repeat-x;
		background-position: center bottom;
		background-size: 1600px 60px;
		height: 20px;
		z-index: 10;
		position: absolute;
		left: 0;
		right: 0;
	}

	body.winter #main:before {
		background-image: url('i/winter/1e-2x.png');
	}
	
	#content>article:first-of-type .entry-content {
		margin-top: 20px;
	}
	
	.site-info {
		padding: 30px 0 60px 0;
	}

}
	

/**
 * Comments
 */

#commentform {
	margin-bottom: 30px;
}

ol.comment-list {
	position: relative;
}

ol.comment-list>li:last-child {
	padding-bottom: 20px;
}

.comments-title {
	color: #fff;
}

.comment-list .pingback, .comment-list .trackback {
	padding-top: 0;
}

img.avatar {	/* this fixes an issue with gravatar hovercards */
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

.comment-list > li:after, .comment-list .children > li:before {
	display: none;
}

.comment-author {
	float: none;
	max-width: none;
}

.comment-metadata, .comment-awaiting-moderation, .comment-content, .comment-list .reply {
	width: auto;
	float: none;
}

.comment-content {
	word-break: break-word;
	overflow: auto;
}

.comment-body {
	position: relative;
	background: #fff;
	padding: 0;
	margin-bottom: 10px;
	margin-left: 100px;
	padding: 15px 20px;
}

.comment-list .trackback .comment-body,
.comment-list .pingback .comment-body {
	background: rgba(255,255,255,.6);
}

.comment-body:before {
	width: 0;
	height: 0;
	border-top: 10px solid transparent;
	border-right: 10px solid #fff;
	border-bottom: 10px solid transparent;
	display: block;
	position: absolute;
	left: -10px;
	top: 34px;
}

.comment-list .trackback .comment-body:before, 
.comment-list .pingback .comment-body:before {
	display: none;
}

.bypostauthor>.comment-body {
	background-color: #fea42c;
	background-image: url('i/autumn/1s-2x.jpg');
	background-position: center top;
	background-size: 1600px 525px;
	color: #141412;
}

body.winter .bypostauthor>.comment-body {
	background-color: #9abcd8;
	background-image: url('i/winter/1s-2x.jpg');
}

.bypostauthor>.comment-body:before {
	border-right: 10px solid #fea52d;
}

body.winter .bypostauthor>.comment-body:before {
	border-right: 10px solid #99bcda;
}

.comment-body a, 
.comment-body .comment-author .fn, 
.comment-body .comment-author .url, 
.comment-body .comment-reply-link, 
.comment-body .comment-reply-login, 
.comment-body .pingback .comment-body a, 
.comment-body .trackback .comment-body a {
	color: #d44410;
}

.bypostauthor .comment-body a, 
.bypostauthor .comment-body .comment-author .fn, 
.bypostauthor .comment-body .comment-author .url, 
.bypostauthor .comment-body .comment-reply-link, 
.bypostauthor .comment-body .comment-reply-login, 
.bypostauthor .comment-body .pingback .comment-body a, 
.bypostauthor .comment-body .trackback .comment-body a {
	color: #b60000 !important;
}

body.winter .bypostauthor .comment-body a, 
body.winter .bypostauthor .comment-body .comment-author .fn, 
body.winter .bypostauthor .comment-body .comment-author .url, 
body.winter .bypostauthor .comment-body .comment-reply-link, 
body.winter .bypostauthor .comment-body .comment-reply-login, 
body.winter .bypostauthor .comment-body .pingback .comment-body a, 
body.winter .bypostauthor .comment-body .trackback .comment-body a {
	color: #182f3f !important;
}

.comment-author img {
	position: absolute;
	left: -100px;
	width: 60px;
	height: 60px;
}

.comment-author .fn a, .comment-author .fn {
	font-size: 16px;
	font-weight: bold;
}

.comment-metadata {
	position: absolute;
	width: auto;
	right: 20px;
	top: 18px;
}

.comment-author {
	margin-bottom: 20px;
}

#respond {
	color: #fff;
}

#respond {
	bottom: -20px;
	z-index: 3;
}

ol.comment-list #respond {
	margin-bottom: 40px;
}

#comments #respond a {
	color: #5f3a1d;
}

body.winter #comments #respond a {
	color: #193446;
}

#reply-title small a {
	position: relative;
	z-index: 999;
}

#reply-title small a:hover {
	color: #fff;
}

#respond p {
	margin: 0 0 12px;
}

#respond #reply-title {
	margin-top: 0;
}

.bypostauthor > .comment-body .fn:before {
	display: none;
}

#respond:before {
	bottom: auto;
	top: -30px;
}

li.comment #respond:before, li.comment #respond:after {
	margin-left: -20px;
}

.form-allowed-tags, .form-allowed-tags code {
	color: #653c20;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	select:focus, textarea:focus, input:focus {
		font-size: 16px;
		background:#eee;
	}
}


/**
 * Galleries
 */

.gallery-1, .gallery-2, .gallery-3, .gallery-4, .gallery-5 {
	min-height: 450px;
}

.gallery-1 a {
	color: #d44410;
}

.gallery-2 a {
	color: #fff;
}

.gallery-3 {
	color: #fff;
}

.gallery-3 a,
.gallery-4 a {
	color: #fda32c;
}

body.winter .gallery-3 a,
body.winter .gallery-4 a {
	color: #98bad6;
}

.gallery-5 a {
	color: #b60000;
}

.attachment .hentry {
	background-color: #fff;
}

.attachment .entry-header {
	padding: 30px 0 0 0;
}


/**
 * Responsiveness
 */

@media (max-width: 979px) {

	.site-header .home-link {
		background-image: url('i/autumn/header-right-2x.png');
		background-repeat: no-repeat;
		background-position: right top;
		background-size: 211px 230px;
		max-width: none;
		padding-bottom: 35px;
	}

	body.winter .site-header .home-link {
		background-image: url('i/winter/header-right-2x.png');
	}

	.site-header {
		background-position: -312px top !important;
	}
	
	.navbar:before {
		display: none;
	}
	
}

@media (max-width: 412px) {

	.site-title:after {
		display: none;
	} 

}

@media (max-width: 643px) {

	#respond:before, #respond:after {
		margin-left: -20px;
	}

	.comment-metadata {
		position: relative;
		right: auto;
		top: -18px;
		margin-bottom: -.5em;
	}

	.navbar {
		margin-bottom: -10px;
	}
	
	.navbar button:focus {
		margin: 0;
	}
	
	body.winter .navbar button {
		background: #9dbfdb !important;
	}

	.toggled-on .nav-menu {
		background: #fda42c;
	}

	body.winter .toggled-on .nav-menu {
		background: #9dbfdb;
	}
	
}


@media (max-width: 731px) {

	/* galleries */
	.gallery-template .gallery-count {
		position: relative;
		right: auto;
		top: auto;
		margin-bottom: 10px;
	}

	.gallery-template .gallery {
		float: none;
		margin-right: 0;
		width: auto;
	}

	.gallery-template img.gallery-featured {
		margin-left: 0;
		max-width: 100%;
		height: auto;
	}
	
	.gallery-template .gallery {
		margin-bottom: 0;
		margin-left: 0;
	}
	
	.gallery-template .gallery br {
		display: none;
	}

}

@media (max-width: 359px) {

	.comment-body {
		margin-left: 40px;
	}

	.comment-body:before {
		top: 16px;
	}

	.comment-author .avatar {
		left: -40px;
	}

}

ins {
	background: none;
}
